### Method

# Adw AboutWindowget_documenters

since: 1.2

#### Declaration [src]

    const char* const*
    adw_about_window_get_documenters (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the list of documenters of the application.

Available since: 1.2

Gets property | `Adw.AboutWindow:documenters`

#### Return value

Type: An array of `utf8`

The list of documenters.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.